gconf-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object Abstract class; extend this to create objects that behave like GConf clients.
- Constructor
  2.24.0.0
  Protected constructor.
- Method
  2.24.0.0
  System.Object `` a Get the value stored at key . a
- Method
  2.24.0.0
  System.Void `` `` a a Set the value stored at key to .